#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.19
visibility:           public
id:                   hledger-web-1.19-B0Hfbqk2QIYDkGcpEu9WJT
key:                  hledger-web-1.19-B0Hfbqk2QIYDkGcpEu9WJT
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  800c4f667725a47d674d77d9334d1550
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.19-B0Hfbqk2QIYDkGcpEu9WJT
depends:
    Decimal-0.5.1-7vXJ1jMe2wsB9atxyBosNK
    aeson-1.5.4.0-thRxPPoh7zGG5olCVnCMS base-4.14.1.0
    blaze-html-0.9.1.2-FrYRgW0MTF9EAvTXTf8sAC
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-95m65GDfZzj9YSjKekFqzw
    clientsession-0.9.1.2-LBPM6sihcfI5YfXhvBmzlB
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.2.1-1Wtr0PDS1FS4TPZ6PGHGeH
    conduit-extra-1.3.5-JbqxVnBvhXz5xL5GgXC9dS containers-0.6.2.1
    data-default-0.7.1.1-7JNgrJy5bbp7R2fcdGfhW3 directory-1.3.6.0
    extra-1.7.7-7KOwPn4L7ET9QO54EuP2Co filepath-1.4.2.1
    hjsmin-0.2.0.4-3M2MF43qT0o62MVDDdFpO9
    hledger-1.19-3Ck2OxcEsmS4g0G3VNEeQv
    hledger-lib-1.19-DWiIP7e5S0MFKrLaZwcUZm
    http-client-0.7.2.1-Cc8d8g28ziT3ysvJ9w6kqy
    http-conduit-2.3.7.3-3jOzmXAzsp51UIdqGfFFHD
    http-types-0.12.3-DWjrPy9akuILlicMHbsVy4
    megaparsec-8.0.0-Hpde3dnyFXWL3cKyU9xgi4 mtl-2.2.2
    network-3.1.2.0-L3nFioqTQ6uEaizH7023IZ
    shakespeare-2.0.25-14UpTNgXzqf8KZAlpW9Qfj template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.12.0-77J5u5JaDzyKBIiI2wOCQf
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    wai-3.2.2.1-3VeAR7Fdq5fBEWEzoTSkiH
    wai-cors-0.2.7-2UilSEZuoCwoVOOVxu6aK
    wai-extra-3.0.29.2-Anb7JKaKAqLEZPWLGBNKQY
    wai-handler-launch-3.0.3.1-9g84JiJ0jMNGHCGFesQgDY
    warp-3.3.13-Df9hkOz4VMo6n6QHhNHqH9
    yaml-0.11.5.0-4BiOUwwtrp6AOCnUK7QVtr
    yesod-1.6.1.0-HlLqagtJeG8JJnNaKa93yq
    yesod-core-1.6.18-4nlLHNKZgWgvygfrDTqzr
    yesod-form-1.6.7-Rl2H7DJ9us609Uq8aotmB
    yesod-static-1.6.1.0-AmMd73JttJB3lwK7M8bnex

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

